<?php
$covecreek_settings_group = get_option('covecreek-settings-group');
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
<meta http-equiv="Content-type" content="text/html; charset=UTF-8">

<title><?php wp_title('|', true, 'right'); ?><?php bloginfo('name'); ?></title>

<link rel='shortcut icon' href='<?php echo bloginfo('template_directory').'/images/favicon.ico';?>'>
<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo bloginfo('template_directory').'/css/gallery.css';?>" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo bloginfo('template_directory').'/css/nivo-slider.css';?>" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo bloginfo('template_directory').'/css/colorbox.css';?>" rel="stylesheet" type="text/css" media="screen" />
<style type="text/css">
.slideshow {    height: 355px;
    margin: auto;
    width: 920px;}
.slideshow img { padding: 15px; }
</style>
<script type='text/javascript' src='http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js'></script>
<script type='text/javascript' src='<?php echo bloginfo('template_directory').'/js/fullbg.js';?>'></script>
<script type='text/javascript' src='<?php echo bloginfo('template_directory').'/js/jquery.pikachoose.js';?>'></script>
<script type='text/javascript' src='<?php echo bloginfo('template_directory').'/js/jquery.jcarousel.min.js';?>'></script>
<script type='text/javascript' src='<?php echo bloginfo('template_directory').'/js/jquery.nivo.slider.js';?>'></script>
<script type="text/javascript" src="http://dev.jquery.com/view/trunk/plugins/validate/jquery.validate.js"></script>
<!-- include Cycle plugin -->
<script type="text/javascript" src="http://cloud.github.com/downloads/malsup/cycle/jquery.cycle.all.2.74.js"></script>
<script src="<?php echo bloginfo('template_directory').'/js/jquery.colorbox.js'; ?>"></script>
<script src="<?php echo bloginfo('template_directory').'/js/validate.js'; ?>"></script>
	<script>
		$(document).ready(function(){
			//Examples of how to assign the ColorBox event to elements
			$("a[rel='example1']").colorbox();
			$("a[rel='example2']").colorbox({transition:"fade"});
			$("a[rel='example3']").colorbox({transition:"none", width:"75%", height:"75%"});
			$("a[rel='example4']").colorbox({slideshow:true});
			$(".example5").colorbox();
			$(".example6").colorbox({iframe:true, innerWidth:425, innerHeight:344});
			$(".example7").colorbox({width:"80%", height:"80%", iframe:true});
			$(".example8").colorbox({width:"50%", inline:true, href:"#inline_example1"});

		});
	</script>


<script type="text/javascript">
	$(document).ready(function(){
	$("form#covecreek_contactform").submit(function() {
	// we want to store the values from the form input box, then send via ajax below
	var cntctfrm_name     = $('#cntctfrm_name').attr('value');
	var cntctfrm_email     = $('#cntctfrm_email').attr('value');
	var cntctfrm_phone     = $('#cntctfrm_phone').attr('value');
	var cntctfrm_message     = $('#cntctfrm_message').attr('value');
	
		$.ajax({
			type: "POST",
			url: "<?php echo bloginfo('template_directory').'/submit_message.php';?>",
			data: "cntctfrm_name="+ cntctfrm_name +"& cntctfrm_email="+ cntctfrm_email+"& cntctfrm_phone="+ cntctfrm_phone+"& cntctfrm_message="+ cntctfrm_message,
			success: function(){

				$('form#covecreek_contactform').hide();
				$('div.contact_success').fadeIn();

			}
		});
	return false;
	});
});
</script>


<script language="javascript">
			<!--
			$(document).ready(
				function (){
					$("#cove_creek_gallery").PikaChoose();

					$("#cove_creek_gallery").jcarousel({scroll:4,					
						initCallback: function(carousel) 
						{
					        $(carousel.list).find('img').click(function() {
					        	//console.log($(this).parents('.jcarousel-item').attr('jcarouselindex'));
					            carousel.scroll(parseInt($(this).parents('.jcarousel-item').attr('jcarouselindex')));
					        });
					    }
				    });

				});
				
			-->
</script>

<script type="text/javascript">
$(document).ready(function() {
    $('.slideshow').cycle({
		fx: 'fade' // choose your transition type, ex: fade, scrollUp, shuffle, etc...
	});
});
</script>

<script language="javascript">
$().ready(function() {
    // validate the comment form when it is submitted
    $("#contact_form").validate({



		rules: {
            "first_name": "required",
            "last_name": "required",
            "street": "required",
            "city": "required",
            "state": "required",
            "zip": "required",
            "phone": "required",
            "mobile": "required",
            "phone": "required",
            "email": "required"
        },
        messages: {
            "first_name": "required",
            "last_name": "required",
            "street": "required",
            "city": "required",
            "state": "required",
            "zip": "required",
            "phone": "required",
            "mobile": "required",
            "phone": "required",
            "email": "required"

            
        }


    });
});
</script>   
<?php wp_head(); ?>
</head>
<body>
<img id="bg" src="<?php echo bloginfo('template_directory').'/images/bg.jpg';?>" />

<div id="wrapper">
	